/*
Theme Name: Ecomus Child
Theme URI: https://wpecomus.com/
Author: DrFuri
Author URI: http://drfuri.com/
Description: Multipurpose WooCommerce WordPress Theme
Version: 1.0.0
Requires at least: 5.0
Tested up to: 5.8
Requires PHP: 7.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: ecomus
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: ecomus
*/
/* Product onsale labels - product badge*/
.product-labels.labels-rounded .onsale.product-label {
	flex-direction: column;
}
.onsale.product-label:before {
	content: "Spar op til\A";
	white-space: pre;
	margin-right:4px;
	font-size: 80%;
}
//
/* Product out-of-stock labels - product badge */
.product-labels.labels-rounded .out-of-stock.product-label {
	flex-direction: column;
}
.out-of-stock.product-label:before {
	content: "Midlertidigt\A";
	white-space: pre;
	margin-right: 4px;
	font-size: 12px;
}
